.main-search.insurance-search{
	top: 70px;
}
    .main-search.insurance-search select {
        padding-left: 35px;
        font-weight: normal;
        color: #666666;
    }
.insurance-heading{
	text-align: center;
}
.insurance-heading h2{
	margin: 0 0 10px 0;
}
.insurance-heading p{
	font-size: 18px;
	margin-bottom: 30px;
}
ul.insurance-city{
	margin: 0 !important;
}
ul.insurance-city li{
	width: 25%;
}
ul.insurance-city li:after{
    display: none;
}
.hotel-city-sec ul li a span{
	display: block;
	color: #373737;
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 5px 0;
}
.no-bg{
	background: none;
}
ul.insurance-opt{
	margin: 0 !important;
}
ul.insurance-opt li{
	width: 25%;
	position: relative;
	padding: 0;
}
ul.insurance-opt li:after{
    display: none;
}
ul.insurance-opt li .icon-box{
	text-align: center;
	display: block;
	border-right: 1px solid #ff9925;
	padding: 0 0 10px 0;
}
ul.insurance-opt li:last-child .icon-box{
	border: 0;
}
ul.insurance-opt li .icon-box .img-holder{
	margin: 0 0 10px 0;
}
ul.insurance-opt li .icon-box h4{
	font-size: 18px;
	margin: 0 0 10px 0;
}
ul.insurance-opt li .icon-box .text-holder{
	padding: 0 30px;
}
ul.insurance-opt li .icon-box p{
	color: #000;
	font-size: 14px;
}
.content-sec ul.insurance-package{
	margin: 0;
	padding: 0;
}
ul.insurance-package li{
	padding: 0 10px;
	width: 25%;
}
.content-sec ul.insurance-package li:after{
    display: none;
}
ul.insurance-package li a{
	margin-bottom: 10px;
    display: flex;
    border: 1px solid transparent;
    border-bottom: 1px solid #e8e8e8;
    height: 52px;
}
ul.insurance-package li a:after{
	display: none;
}
ul.insurance-package li a:hover{
	padding-left: 0;
}
ul.insurance-package li a p{
	margin: auto 10px auto 0;
    font-weight: 600;
    color: #0a3991;
    font-size: 16px;
    line-height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	white-space: break-spaces;
}
ul.insurance-package li a span{
    margin: auto;
    margin-right: 0;
    height: 12px;
    min-width: 7px;
    background-image: url(../images/icons/arrow-right.webp);
    background-repeat: no-repeat;
    background-position: center;
}
ul.insurance-package li a:hover p{
	color: #0890fa;
}
ul.insurance-package li a:hover span{
	filter: brightness(0) saturate(100%) invert(36%) sepia(95%) saturate(2218%) hue-rotate(188deg) brightness(105%) contrast(96%);
}
.top-insurance {
	padding:50px 0 10px ;
}
.top-insurance h2 {
    font-size: 30px;
    line-height: 1;
    font-weight: 600;
    color: #080808;
    margin: 0 0 30px 0;
    text-align: center;
}
.content-sec .top-insurance ul{
	margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.content-sec .top-insurance ul li{
	margin: 0 0 20px 0;
    padding: 0 10px;
    list-style: none;
    width:16.5%;
}
.content-sec .top-insurance ul li:after{
    display: none;
}
.top-insurance ul li a{
	display: block;
	padding: 7px 0;
	text-align: center;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 0 20px 0 #00000014;
}
.insurance-results{
	padding: 50px 0 20px;
}
ul.results-holder{
	margin: 0;
	padding: 0;
}
ul.results-holder li{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
	padding:20px 0;
	align-items: center;
	border-top: 1px solid #dce3ef;
}
ul.results-holder li:nth-child(even){
	background: #fafafa;
}
ul.results-holder li .box-first,
ul.results-holder li .box-mid,
ul.results-holder li .box-last{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
ul.results-holder li .box-first{
	width: 40%;
	justify-content: flex-start;
}
ul.results-holder li p{
	margin: 0;
}
ul.results-holder li .box-mid{
	width: 30%;
	padding: 0 20px;
}
ul.results-holder li .box-last{
	width: 25%;
}
ul.results-holder li .box-first .img-holder{
	width: 87px;
}
ul.results-holder li .box-first .company-name{
	margin: 0;
	width: 50%;
	padding: 0 20px 0 20px;
}
ul.results-holder li .box-first .company-name h3{
	font-size: 14px;
	margin: 0;
	line-height: 20px;
	color: #737373;
}
ul.results-holder li .box-first .duration{
	margin: 0;
} 
ul.results-holder li .box-first .duration span{
	display: block;
	font-size: 13px;
	color: #737373;
}
ul.results-holder li .box-first .duration p{
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	font-weight: 600;
}
ul.results-holder li .box-mid .price-holder{
	margin: 0;
}
ul.results-holder li .box-mid .price-holder span{
	display: block;
	font-size: 13px;
	color: #737373;
}
ul.results-holder li .box-mid .price-holder:last-child span{
	text-decoration: line-through;
}
ul.results-holder li .box-mid .price-holder p{
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	font-weight: 600;
}
ul.results-holder li .box-mid .price-holder:last-child p{
	color: #0890fa;
}
ul.results-holder li .box-last a{
	display: inline-block;
	border: 1px solid #ababab;
	color: #0890fa;
	border-radius: 20px;
	font-size: 15px;
	line-height: 26px;
	width: 102px;
	text-align: center;
	font-weight: 600;
    cursor: pointer;
}
ul.results-holder li .box-last a:last-child {
	color: #fff;
	background: #0890fa;
	border-color: #0890fa;
}
ul.results-holder li .box-last a:last-child:hover,
ul.results-holder li .price-side a:hover{
    background: #2cdcec;
    border-color: #2cdcec;
}
ul.results-holder li .box-last a:hover{
	color: #fff;
	background: #0890fa;
	border-color: #0890fa;
}
ul.results-holder li .modal-dialog {
	margin: 100px auto;
}
ul.results-holder li .close{
    width: 50px;
    height: 50px;
    position: absolute;
    right: -20px;
    top: -20px;
    opacity: 1;
    border-radius: 50%;
}
ul.results-holder li .close img{
    width: 100%;
    border-radius: 50%;
}
ul.results-holder li .close:hover img{
    box-shadow: 2px 4px 5px 1px rgba(8, 144, 250, 0.5);
}
ul.results-holder li .modal-header {
    padding: 15px;
	border: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
ul.results-holder li .modal-body {
    padding: 0 15px 25px;
}
ul.results-holder li .modal-body li:nth-child(even){
    background: none;;
}
ul.results-holder li .company-detail {
    display: flex;
    width: 40%;
    align-items: center;
}
ul.results-holder li .company-detail img {
    display: inline-block;
}
ul.results-holder li .company-detail h3 {
	padding: 0px 0 0 15px;
    overflow: hidden;
    display: inline-block;
    font-size: 16px;
    margin: 0;
    line-height: 26px;
    color: #737373;
	font-weight: 500;
}
ul.results-holder li .price-side {
    display: flex;
    align-items: center;
}
ul.results-holder li .price-side span {
    color: #0890fa;
    font-size: 18px;
    font-weight: 600;
    display: block;
    text-align: center;
    line-height: 26px;
}
ul.results-holder li .price-side span em {
	font-style: normal;
	text-decoration: line-through;
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #737373;
}
ul.results-holder li .price-side a {
    display: inline-block;
    border: 1px solid #0890fa;
    color: #fff;
	background: #0890fa;
    border-radius: 20px;
    font-size: 15px;
    line-height: 26px;
    width: 102px;
    text-align: center;
    font-weight: 600;
	margin-left: 20px;
    cursor: pointer;
}
.btn-search {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 15px 0 0 0;
}

.main-search .search-holder .left-search .btn-search .fieldset {
    width: 35%;
}

.main-search .search-holder .left-search .btn-search .fieldset  label {
    display: inline-block;
    margin-right: 10px;
}

.main-search .search-holder .btn-search .fieldset:after {
	right: 19px;
}
.main-search .search-holder .btn-search .fieldset:last-child:after {
	display: none;
}

.main-search .search-holder .left-search .btn-search select {
    padding: 0;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 0;
    line-height: 22px;
    height: 22px;
    font-size: 14px;
}
.main-search .search-holder .left-search .btn-search .fieldset .checkbox-holder {
    width: 63%;
    margin-left: 10px;
}
ul.results-holder li .modal-body ul {
    margin: 0;
    padding: 0;
}

ul.results-holder li .modal-body ul li {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: flex-start;
    align-items: flex-start;
}

ul.results-holder li .modal-body ul li .box-left {
    width: 30%;
    display: flex;
    vertical-align: top;
}

ul.results-holder li .modal-body ul li .box-right {
    width: 73%;
    display: flex;
    vertical-align: top;
    flex-wrap: wrap;
    margin: 0 -15px;
}

ul.results-holder li .modal-body ul li .box-right .inner-box {
    width: 33.3%;
    padding: 0 15px;
    margin-bottom: 15px;
}
ul.results-holder li .modal-body ul {
    margin: 0;
    padding: 0;
}

ul.results-holder li .modal-body ul li {
    display: block;
    margin: 0;
    padding: 0;
}

ul.results-holder li .modal-body ul li .box-left {
    width: 30%;
    display: flex;
    vertical-align: top;
}

ul.results-holder li .modal-body ul li .box-right {
    width: 100%;
    display: flex;
    vertical-align: top;
    flex-wrap: wrap;
    margin:5px 0 0;
}

ul.results-holder li .modal-body ul li .box-right .inner-box {
    width: 25%;
    padding: 0 15px;
    margin-bottom: 15px;
}

ul.results-holder li .modal-body ul li .box-left h4 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 40px;
    font-weight: 500;
    color: #2a3b9d;
}

ul.results-holder li .modal-body ul li .box-right .inner-box p {
    font-size: 13px;
    line-height: 16px;
    margin: 8px 0 5px 0;
}

ul.results-holder li .modal-body ul li .box-right .inner-box strong {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
}
.passenger-sec .passenger-info .fieldset .show-tip {
    position: absolute;
    right: 0;
    background: #f5f5f5;
    border: 1px solid #d7d7d7;
    border-radius: 15px;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 10px;
    color: #000;
    top: -3px;
}
.main-search.insurance-search .search-holder .left-search .fieldset .show-tip {
    position: absolute;
    right: 0;
    background: #f5f5f5;
    border: 1px solid #d7d7d7;
    border-radius: 15px;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 10px;
    color: #000;
    top: -3px;
}
.passenger-sec .passenger-info .fieldset{
    position: relative;
}
.uic-box {
    border-bottom: 1px solid #cbcfd3;
    overflow: hidden;
    padding: 0 0 15px 0;
    margin: 0;
}

.uic-box img {
    float: left;
    width: 64px;
}

.uic-box  p {
    overflow: hidden;
    padding: 3px 50px 0 10px;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}

.uic-mid {
    border-bottom: 1px solid #cbcfd3;
    padding: 15px 0 5px 0;
}

.uic-mid p {
    margin: 0;
    padding: 0 0 0px 0;
}

.sidebar .filter-box .uic-mid strong {
    display: block;
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 20px;
}
.uic-price {
    margin: 0;
    padding: 15px 0 0 0;
}

.uic-price span {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #0890fa;
    font-weight: 600;
}

.uic-price span em {
    display: inline-block;
    font-style: normal;
    font-size: 13px;
    margin: 0 10px 0 0;
    text-decoration: line-through;
    color: #494b4c;
}
p.uic-info {
    margin: 0 0 10px 0;
}

p.uic-info span {
    font-size: 14px;
    line-height: 22px;
    width: 20%;
    display: inline-block;
}
p.uic-info strong{
    color: #000;
}
.passenger-sec .passenger-info .fieldset img {
    pointer-events: none;
    position: absolute;
    right: 12px;
    bottom: 9px;
    width: 24px;
    filter: brightness(0) saturate(100%) invert(0%) sepia(7%) saturate(7473%) hue-rotate(58deg) brightness(98%) contrast(105%);
}
.main-search.insurance-search .search-bar {
    margin: 0;
}
.main-search.insurance-search .search-holder .left-search {
    width: 85%;
}
.main-search.insurance-search .search-holder .left-search .fieldset {
    width: 23%;
}
.main-search.insurance-search .search-holder .right-search {
    width: 13%;
}

ul.insurance-offer {
    margin: 0 !important;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.insurance-offer li {
    width: 23%;
    margin: 0 10px 15px !important;
    padding: 7px 0 !important;
    border-bottom: 1px solid #080808;
}
ul.insurance-offer li:after{
    display:none;
}

ul.insurance-offer li a {
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #0890fa;
}

ul.insurance-offer li a:hover {
    color: #0a3991;
}